/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}
/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

#ui-tab{  width: 537px; margin-left:1px;}

#tabcon .ui-tabs-nav{height: 22px;  padding: 0;  width: 537px;  padding-bottom:5px;}
	
#tabcon .ui-tabs-nav .ui-tabs-selected a span {font-size:12px;}
#tabcon .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span{font-size:12px;}


#tabcon{width:536px; *width:536px; border:1px solid #ccc; height:220px; _height:220px;}




#tabcon a{text-decoration:none;}
#tabcon img{border:none;}

/* Skin */
#tabcon .ui-tabs-nav{
    font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
#tabcon .ui-tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 105px; /* be nice to Opera */
	width:105px;
	border-right:1px solid #aab5bd;
	font-size:12px;
}
.f5{_width:110px;}

.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(tab.png) no-repeat;
	font-size:12px;
}
.ui-tabs-nav a {
    margin: 0px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    color: #27537a;
    font-weight: nomal;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
	font-size:12px;
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 0px;
    z-index: 2;
    margin-top: 0;
    color: #000;
	font-weight:bold;
	font-size:12px;
}
.ui-tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 4px;
    padding-right: 0;
	font-size: 12px;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -150px;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 -50px;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    border-top: 1px solid #fff;
    padding:0;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}



#fragment-1,#fragment-2,#fragment-3,#fragment-4,#fragment-5{height:220px;}

#fragment-1 #topicsbox{margin:15px 15px; _margin-top:0px;}
*:first-child+html #fragment-1 #topicsbox{margin-top:0px;}
#fragment-1 #topicsbox .list{float:left; display:inline; margin-top:8px; _margin-top:0px;}
#fragment-1 #topicsbox ul{ width:290px;float:left; padding-left:0; margin:0;}
#fragment-1 #topicsbox .list li{
	background: url(/img/implant/arrow02.gif) no-repeat scroll 0 8px transparent;
list-style-type:none;
padding-left:10px;
line-height:26px;
}


/*mac@safariĚÝ*/
.mac.safari #fragment-1{
	font-size:11px;
    letter-spacing:-1px;
}
.mac.safari #fragment-2{
	font-size:11px;
    letter-spacing:-1px;
}
.mac.safari #fragment-3{
	font-size:11px;
    letter-spacing:-1px;
}
.mac.safari #fragment-4{
	font-size:11px;
    letter-spacing:-1px;
}
.mac.safari #fragment-5{
	font-size:11px;
    letter-spacing:-1px;
}
/*mac@Firefox,chrome*/
.mac.webkit #fragment-1{
	font-size:11px;
    letter-spacing:-1px;
}
.mac.webkit #fragment-2{
	font-size:11px;
    letter-spacing:-1px;
}
.mac.webkit #fragment-3{
	font-size:11px;
    letter-spacing:-1px;
}
.mac.webkit #fragment-4{
	font-size:11px;
    letter-spacing:-1px;
}
.mac.webkit #fragment-5{
	font-size:11px;
    letter-spacing:-1px;
}








#fragment-1 #topicsbox .topicscatch{float:right; text-align:center; width:182px; margin-top:10px; _margin-top:0px;}
#fragment-1 .morenews{margin-left:15px; margin-top:10px; clear:both;}
#fragment-1 #newslink{margin-left:15px; display:block; height:auto;_width:500px; background:none; padding:0;}
#fragment-1 #newslink ul{background:none; width:510px; margin:0; padding:0;}
#fragment-1 #newslink li{float:left; margin-right:13px; list-style-type:none;}


#fragment-2 #stit{ _margin:5px auto auto 5px; font-size:12px; float:left; width:300px; height:80px; margin-bottom:10px;}
#fragment-2 #stit h2{font-size:14px; border:none; color:#333; text-indent:0;}
#fragment-2 #stitimg{width:185px; float:right; _margin:15px 5px auto auto; height:80px;}
#fragment-2 #carelistbox ul{font-size:10px; background:none;_width:510px; padding:0; margin:0;}
#fragment-2 #carelistbox .list li{background: url(/img/implant/arrow02.gif) no-repeat scroll 0 3px transparent; line-height:14px; padding-left:10px; _padding-left:5px; float:left; width:240px; margin-bottom:10px; list-style-type:none; }
#fragment-2 #carelistbox a{font-size:12px;}


#fragment-3 #rumorbox{
	margin:5px auto auto 15px; 
	float:left;
	width: 100%;
}
#fragment-3 .areabox {
	background:none;
	height:140px;
	margin:0;
	padding:0;
	list-style-type:none;
}
#fragment-3 .areabox > dt {
	background: url(/img/implant/arrow02.gif) no-repeat scroll 0 3px transparent;
	display: block;
	clear: left;
	float: left;
	width: 18%;
	line-height:14px;
	padding-left:8px;
	margin-top:3px;
	margin-bottom:8px;
	font-size:12px;
}

#fragment-3 .areabox > dt:last-child {
	background: none;
	float: right;
	width: 25%;
}

#fragment-3 .areabox > dd {
	display: block;
	float: left;
	width: 75%;
}

#fragment-3 .areabox > dd > .prefbox {
	display: inline-flex;
	flex-direction: row;
	list-style-type:none;
}

#fragment-3 .areabox > dd > .prefbox > li::after {
	content: '|';
	display: inline-block;
	margin: 0 5px;
}

#fragment-3 .areabox > dd > .prefbox > li:last-child::after {
	content: none;
}

#fragment-3 .button {
	margin-top: 10px;
}

#fragment-3 .button > a {
	background-color: #E2F0FF;
	border: 1px solid #007ED1;
	padding: 3px 5px;
	cursor: pointer;
	border-radius: 5px;
}

#fragment-3 #consultbox{margin:5px 15px auto auto; _margin:5px 8px auto auto; float:right; width:235px;}
#fragment-3 #consultbox ul{float:left; background:none; width:235px; height:120px; _height:140px; margin:0; padding:0;}
#fragment-3 #consultbox li{background: url(/img/implant/arrow02.gif) no-repeat scroll 0 3px transparent; line-height:14px; padding-left:8px;margin-bottom:10px;  font-size:10px; list-style-type:none;}
#fragment-3 h2{font-size:12px; border-bottom:1px dotted #ccc; color:#333; text-indent:0; padding-left:27px; border-left:none; margin-bottom:10px;}
#fragment-3 #rumorbox h2{background:url(/img_implant/toptab/rumor.gif) no-repeat; margin-bottom:5px;}
#fragment-3 #consultbox h2{background:url(/img_implant/toptab/consult.gif) no-repeat; margin-bottom:5px;}


#fragment-4 #stit2{font-size:12px; float:left; margin:5px 15px 5px 15px; _margin:5px auto 5px 8px;  width:508px; height:90px;}
#fragment-4 #stit2 h2{font-size:14px; border:none; color:#333; text-indent:0; width:300px; margin-bottom:5px;}
#fragment-4 #stit2 p{width:360px;}
#fragment-4 #stit2 img{width:125px; float:right;}
#fragment-4 #arciveslist{margin-bottom:15px; width:500px;margin-left:15px; _margin-left:5px; padding:0; clear:both; background:#fff; height:65px;}
#fragment-4 #arciveslist ul{_width:500px; /height:70px; width:500px; margin:0; padding:0;}
#fragment-4 #arciveslist li{background:url(/img/implant/arrow02.gif) no-repeat scroll 0 3px transparent; line-height:14px; padding-left:10px; float:left; width:235px; _width:230px;  margin:5px 0 auto 5px; list-style-type:none;}
#fragment-4 #repolink{margin-left:15px; display:block; height:auto;_width:500px; background:none; padding:0;}
#fragment-4 #repolink ul{background:none; width:510px; margin:0; padding:0;}
#fragment-4 #repolink li{float:left; margin-right:13px; list-style-type:none;}


#fragment-5 #pickupbox{margin:5px auto auto 15px; _margin:5px auto auto 8px; float:left; width:235px;}
#fragment-5 #pickupbox ul{ width:235px; float:left; font-size:10px; height:145px; background:none; margin:0; padding:0;}
#fragment-5 #pickupbox li{background: url(/img/implant/arrow02.gif) no-repeat scroll 0 3px transparent; line-height:14px; padding-left:8px;margin-bottom:7px;  font-size:10px; list-style-type:none;}
#fragment-5 #moviebox{margin:5px 15px auto auto; _margin:5px 8px auto auto; float:right; width:235px;}
#fragment-5 #moviebox ul{float:left; font-size:10px; background:none; height:145px; width:235px; margin:0; padding:0;}
#fragment-5 #moviebox li{background: url(/img/implant/arrow02.gif) no-repeat scroll 0 3px transparent; line-height:14px; padding-left:8px;margin-bottom:8px;  font-size:10px; list-style-type:none;}
#fragment-5 h2{font-size:12px; border-bottom:1px dotted #ccc; color:#333; text-indent:0; padding-left:27px; border-left:none; margin-bottom:10px;}
#fragment-5 #pickupbox h2{background:url(/img_implant/toptab/pickup.gif) no-repeat; margin-top:0;}
#fragment-5 #moviebox h2{background:url(/img_implant/toptab/movie.gif) no-repeat; margin-top:0;}
#fragment-5 li a{font-size:12px; padding-bottom:2px;}


/*------2012renewal------*/


body#top div#wrapper div#container #tabcon {
	height: 220px;
	overflow: hidden;
	position: relative;
}

body#top div#wrapper div#container div#tabcon div#ui-tab {
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;
	overflow: hidden;
	position: relative;
}

*+html #tabcon{
	width:538px; border:1px solid #ccc; min-height:220px;
}

body#top div#tabcon div#ui-tab ul.ui-tabs-nav {
	width :535px;
	height: 20px;
	padding: 0px;
}

body#top div#tabcon div#ui-tab ul.ui-tabs-nav li {
	background: url("../img/implant/renewal_201210/tab_implant.gif") no-repeat scroll 0 0;
	list-style: none;
	width: 106px;
	margin: 0px;
}


body#top div#tabcon div#ui-tab ul.ui-tabs-nav li.f5 {
	width: 105px!important;
	border:none!important;
}


body#top div#tabcon div#ui-tab ul.ui-tabs-nav li.ui-tabs-selected {
	background: url("../img/implant/renewal_201210/tab_implant.gif") no-repeat scroll 0px -19px;
}

body#top div#tabcon div#ui-tab ul.ui-tabs-nav li:hover {
	background: url("../img/implant/renewal_201210/tab_implant.gif") no-repeat scroll 0 -19px;
}

#tabcon .ui-tabs-nav a,
#tabcon .ui-tabs-nav a span {
	background: none;
	font-size: 12px;
	padding: 0px;
}


#tabcon .ui-tabs-nav a {
	font-size: 12px;
	padding: 0px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	line-height: 18px;
}

#tabcon .ui-tabs-nav li a:hover {
	color: #fff;
}

#tabcon .ui-tabs-nav .ui-tabs-selected a {
	color: #fff;
}

*html #tabcon .ui-tabs-nav li a:hover {
	background: url("../img/implant/renewal_201210/tab_implant.gif") no-repeat scroll 0px -19px;
}

*html #tabcon .ui-tabs-nav a span, 
*html #tabcon .ui-tabs-nav li.ui-tabs-selected a span {
	background: none;
}

body#top #fragment-1, 
body#top #fragment-2,
body#top #fragment-3,
body#top #fragment-4,
body#top #fragment-5 {
    height: 200px;
	position:relative;
}


*html body#top #fragment-1 #topicsbox {
    margin-top: 10px;
}

body#top #fragment-2 #stit {
	height: 60px;
	padding-top:5px;
}


body#top #fragment-2 #carelistbox .list li {
 	display: inline;
}

body#top #fragment-3 #rumorbox,
body#top #fragment-3 #consultbox {
	margin-top: 5px;
}

body#top #fragment-4 #stit2 {
	height: 80px;
}

div#tabcon #fragment-5 div#pickupbox h2, 
div#tabcon #fragment-5 div#moviebox h2 {
	margin-bottom: 0px;
}

#fragment-5 #pickupbox li,
#fragment-5 #moviebox li {
	margin-top: 6px;
	margin-bottom: 0px;
}


/* 150730 */
.topTabCareMain {
	height: 240px;
	overflow:auto;
	border:#ccc solid 1px;
	margin-bottom:20px;
}
.topTabCareMain h3 {
	color:#2f2f2f !important;
    border-bottom: 1px dotted #cccccc;
    border-left: 5px solid #016aa0;
    font-size: 14px;
    line-height: 1.6;
    margin: 0;
    padding: 0 0 0 6px;
    font-weight: bold;
}
.topTabCareMain h4 {
    color: #016aa0;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 5px;
}
.topTabCareMain .right {
	padding:0 10px 10px 0;
}/* end 150730 */



